'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
    NODE_ENV: '"development"',
    API_ROOT: '"http://42.193.163.133:30000"', // 本地开发测试环境地址
    wcfmlLogin: '"jhfly://localhost/login"', // 忘川伏魔录登录地址
})